usr/lib/*/knot-resolver/kres_modules/http/LICENSE
usr/include/libkres/*.h
usr/lib/*/*.so
usr/lib/*/pkgconfig/libkres.pc
usr/share/doc/knot-resolver/AUTHORS
usr/share/doc/knot-resolver/COPYING
usr/share/doc/knot-resolver/NEWS
usr/share/doc/knot-resolver/html/.buildinfo
usr/lib/sysusers.d/knot-resolver.conf
